For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/logs/get-api-logs-v1emails-stats.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.

Get Email Stats

GET
/api/logs/v1/emails/stats
1const response = await fetch("https://reloop.sh/api/logs/v1/emails/stats?organization_id=value&domain_id=value&start_date=value&end_date=value&interval=value", {
2 method: "GET",
3 headers: {
4 "Authorization": "Bearer re_123456789",
5 },
6});
7
8const data = await response.json();
1{
2 "dates": [
3 "example_dates"
4 ],
5 "sent": [
6 0
7 ],
8 "delivered": [
9 0
10 ],
11 "bounced": [
12 0
13 ],
14 "complaint": [
15 0
16 ],
17 "rate": [
18 0
19 ],
20 "bounceBreakdown": {
21 "transient": [
22 0
23 ],
24 "permanent": [
25 0
26 ],
27 "undetermined": [
28 0
29 ]
30 }
31}

Query Parameters

organization_idstring
domain_idstring
start_datestring
end_datestring
interval"day" | "hour"

Possible values: day | hour

Was this page helpful?